﻿/*Main Advert Styles*/
div.home div#adspace
{
	position: relative;
	left: 0px;
	top: 20px;
	height: 470px;
	overflow: hidden;
}

div#adspace img
{
	border-width: 0;
    margin: 0 0 -2px 0;	
}

img.homepage_image_01
{
	padding: 15px 0 0 15px;
}

img.homepage_image_02
{
	padding-left: 30px;
}

/* What Is It Styles */
.container-what-is-it {
    background-color: #EAEAEA;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 10px 0;
    width: 611px;
}

.what-is-it-header {
    border-bottom: thin dotted #FFFFFF;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 30px;
    margin-top: 10px;
      margin-bottom: 10px;
    padding-bottom: 5px;
}

.container-what-is-it p {
    margin-left: 0px;
    margin-right: 30px;
    padding: 0 0 12px;
}

/* How Do I Play Styles   */
div.container-how-do-i ul li a 
{
	color: #0066AE;
}

.container-how-do-i p {
    margin-left: 0px;
    margin-right: 30px;
}

.container-how-do-i ul {
    margin-bottom: 12px;
    margin-left: 30px;
    list-style: disc outside none;
}

.back-to-top-button {
    text-align: right;
     margin-bottom: 18px;
}

.back-to-top-button a {
    background-color: #0066AE;
    color: #FFFFFF;
    height: 30px;
    padding: 5px;
    text-decoration: none;
    width: 200px;
}

.container-how-do-i a:visited {
    /*color: #0066AE;*/
    text-decoration: none;
}

.container-how-do-i table {
    border-color: #B6B6B6 #333333 #333333 #B6B6B6;
    border-style: solid;
    border-width: 2px;
    font-size: 10px;
    margin: 10px 0px 10px 0px;
    width: 100%;
}

.container-how-do-i table .header {
    background-color: #333333;
    color: #CCCCCC;
}

.container-how-do-i table tr{
	line-height: 30px;
}

.container-how-do-i table tr.header td {
	background: #333333 no-repeat !important;
}

.container-how-do-i {
    background-color: #EAEAEA;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 10px 0;
    width: 611px;
}

.how-do-i-header {
    border-bottom: thin dotted #FFFFFF;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 30px;
    margin-top: 10px;
      margin-bottom: 10px;
    padding-bottom: 5px;
}